Package Gnumed :: Package wxpython :: Module gmTopPanel :: Class cTopPnl |
[frames] | no frames]

# Class cTopPnl

source code

                          wx.Panel --+
                                     |
    wxGladeWidgets.wxgTopPnl.wxgTopPnl --+
                                         |
                                        cTopPnl

Instance Methods
__init__(self, *args, **kwargs) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgTopPnl.wxgTopPnl.__init__